Debian Bug report logs - #688397
ITP: loook -- Search filestrings in ODF textstrings

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mechtilde <ooo@mechtilde.de>

Date: Sat, 22 Sep 2012 12:09:01 UTC

Owned by: Mechtilde Stehmann <ooo@mechtilde.de>

Severity: wishlist

Fixed in version loook/0.7.2-1

Done: Mechtilde Stehmann <ooo@mechtilde.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#688397; Package wnpp. (Sat, 22 Sep 2012 12:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mechtilde <ooo@mechtilde.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 22 Sep 2012 12:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mechtilde <ooo@mechtilde.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: loook -- Search filestrings in ODF textstrings
Date: Sat, 22 Sep 2012 13:37:20 +0200
Package: wnpp
Severity: wishlist
Owner: Mechtilde <ooo@mechtilde.de>

* Package name    : loook
  Version         : 0.6.8
  Upstream Author : Daniel Naber
* URL             : http://www.danielnaber.de/loook/
* License         : GPLv2+
  Programming Lang: Python
  Description     : Search filestrings in ODF textstrings



Added blocking bug(s) of 688397: 688437 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 23 Sep 2012 04:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mechtilde <ooo@mechtilde.de>:
Bug#688397; Package wnpp. (Wed, 21 Aug 2013 13:51:00 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mechtilde <ooo@mechtilde.de>. (Wed, 21 Aug 2013 13:51:00 GMT) Full text and rfc822 format available.

Message #12 received at 688397@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 688397@bugs.debian.org
Cc: control@bugs.debian.org
Subject: loook: changing back from ITP to RFP
Date: Wed, 21 Aug 2013 15:44:10 +0200
retitle 688397 RFP: loook -- Search filestrings in ODF textstrings
noowner 688397
tag 688397 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging loook. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of loook back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 10 months.

If you are still interested in packaging loook, please send a mail to
<control@bugs.debian.org> with:

 retitle 688397 ITP: loook -- Search filestrings in ODF textstrings
 owner 688397 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <688397@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: loook -- Search filestrings in ODF textstrings' from 'ITP: loook -- Search filestrings in ODF textstrings' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:55:16 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mechtilde <ooo@mechtilde.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 21 Aug 2013 13:55:17 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: loook -- Search filestrings in ODF textstrings' from 'RFP: loook -- Search filestrings in ODF textstrings' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 24 Aug 2013 19:21:11 GMT) Full text and rfc822 format available.

Owner recorded as Mechtilde Stehmann <ooo@mechtilde.de>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 24 Aug 2013 19:21:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 30 Nov 2013 19:06:10 GMT) Full text and rfc822 format available.

Reply sent to Mechtilde Stehmann <ooo@mechtilde.de>:
You have taken responsibility. (Sun, 22 Dec 2013 16:03:12 GMT) Full text and rfc822 format available.

Notification sent to Mechtilde <ooo@mechtilde.de>:
Bug acknowledged by developer. (Sun, 22 Dec 2013 16:03:12 GMT) Full text and rfc822 format available.

Message #27 received at 688397-close@bugs.debian.org (full text, mbox):

From: Mechtilde Stehmann <ooo@mechtilde.de>
To: 688397-close@bugs.debian.org
Subject: Bug#688397: fixed in loook 0.7.2-1
Date: Sun, 22 Dec 2013 16:00:06 +0000
Source: loook
Source-Version: 0.7.2-1

We believe that the bug you reported is fixed in the latest version of
loook, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688397@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mechtilde Stehmann <ooo@mechtilde.de> (supplier of updated loook package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Nov 2013 17:44:31 +0200
Source: loook
Binary: loook
Architecture: source all
Version: 0.7.2-1
Distribution: unstable
Urgency: low
Maintainer: Mechtilde Stehmann <ooo@mechtilde.de>
Changed-By: Mechtilde Stehmann <ooo@mechtilde.de>
Description: 
 loook      - Search strings in ODF documents
Closes: 688397
Changes: 
 loook (0.7.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #688397)
Checksums-Sha1: 
 fd2d009e75e91c3c45d5ce3743ee9c586ed45178 1040 loook_0.7.2-1.dsc
 f1cf3d11772ae29143049f60ab37bba526b0e6bb 16887 loook_0.7.2.orig.tar.gz
 54d9ffb6a32db57df533c361dd82ee2a53a38b05 2950 loook_0.7.2-1.debian.tar.gz
 1c3f0365ee2885bb5c023f9fd7cbcc4330bacb4f 18008 loook_0.7.2-1_all.deb
Checksums-Sha256: 
 20b5d692443630f2d5b9c976951f7b233226e164fd34ff8b6ccf41094929be26 1040 loook_0.7.2-1.dsc
 2a813ab2818c227051fa7d5da1a1e68f6ff5b6b972ce94607b03d888b96d90f9 16887 loook_0.7.2.orig.tar.gz
 16335a6aec87aae68db6871f09c7c628e6738d2b711cca7e7a264745175ac23a 2950 loook_0.7.2-1.debian.tar.gz
 2df63fc31f3c650e7e8a03a0bcfbecb6660d521be333e9a73ac31221bb87e737 18008 loook_0.7.2-1_all.deb
Files: 
 832756bbec0c1490b277557524f90eaf 1040 utils optional loook_0.7.2-1.dsc
 2e59dffe4e3076df7d49575a0566715a 16887 utils optional loook_0.7.2.orig.tar.gz
 eedfd24db30369c6bc3697c25498527c 2950 utils optional loook_0.7.2-1.debian.tar.gz
 ccedfd3095701f10ba268c31d1eb8161 18008 utils optional loook_0.7.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlKZ8e0ACgkQwJ4diZWTDt5/wwCeKzZR18s4P3uvhrkfEadZFQpv
ICYAnipG3eZhRs4BANzkw3PefHbwV6V6
=Ypnt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Jan 2014 07:33:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:24:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.